


#ifndef _BLV_485_DEV_PIRFUN_
#define _BLV_485_DEV_PIRFUN_


#include "stdint.h"
#include "BLV_Nor_Dev_LVinputFun.h"




void BLV_485_Dev_Pir_Init(uint16_t DataLen, uint8_t *Data);
void BLV_485_Dev_Pir_Data_Logic_Init(LOGICFILE_DEVICE_INFO *dev_info,uint8_t *data,uint16_t data_len);


#endif














